/*
Theme Name: EGT-I Corp. Theme
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the TwentySeventeen Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.3.1
Author: EGT Interactive
Author URI: https://egt-interactive.com
Template: twentyseventeen
*/



/*Add your own styles here:*/


body.page-template-template-pure-content > .wrap {
	position: relative;
	top: -32px;
}

body.logged-in.admin-bar #admin-bar-visible-wrapper {
	margin-top: 32px;
}
body.logged-in.admin-bar #admin-bar-visible-wrapper > header.header {
	margin-top: 32px;
}

@media only screen and (max-width: 600px) {
	body.logged-in.admin-bar #admin-bar-visible-wrapper {
		margin-top: 0px;
	}
	body.logged-in.admin-bar #admin-bar-visible-wrapper > header.header {
		margin-top: 0px;
	}
}

body.home .grecaptcha-badge {
    display: none;
    visibility: hidden;
}

